| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Functions
StyleSec Namespace Reference

StyleSec. More...

## Functions
QString | getStyleSheet ()
| Returns the proper style sheet.

## Detailed Description

StyleSec.

Utilities for the stylesheets

## Function Documentation

## ◆ getStyleSheet()

QString StyleSec::getStyleSheet | ( |  | ) |

Returns the proper style sheet.

Exceptions

  DoNotCatchException |